en:
  Bundle:
    PLURALNAME: Bundles
    SINGULARNAME: Bundle
  CataloguePage:
    DESCRIPTION: 'Standard, base page.'
    PLURALNAME: 'Catalogue Pages'
    SINGULARNAME: 'Catalogue Page'
  ClassicViewPage:
    DESCRIPTION: 'The Classic View of Products.'
    Filters_ByCategory: 'Filter by category'
    Filters_Category: Category
    Filters_Filter: Filter
    Filters_Name: Name
    Filters_Placeholder: 'Enter a keyword'
    Filters_SearchOrBrowse: 'Search for a product or browse the table below'
    Filters_SelectOne: 'Select One'
    PLURALNAME: 'Classic View Pages'
    SINGULARNAME: 'Classic View Page'
  Clidesc:
    GENERAL_SELECTONE: '-- Select One --'
    PROFILE_PAGE_FIELD_GROUPACCESS: 'Group access'
    PROFILE_PAGE_FIELD_PRODUCT_COUNTRYACCESS: 'Country access'
    PROFILE_PAGE_NOGROUPS: 'None Selected'
    PROFILE_PAGE_FIELD_PASSWORD: 'Password'
    PROFILE_SAVE_BUTTON_LABEL: save
    RUNNER_FORM_CATENTRY: 'View catalogue entry'
    RUNNER_FORM_ENDDATE: 'End date'
    RUNNER_FORM_LANGUAGE: Language
    RUNNER_FORM_RUN: Run
    RUNNER_FORM_STARTDATE: 'Start date'
    RUNNER_FORM_STATION: Station(s)
  Country:
    PLURALNAME: Countries
    SINGULARNAME: Country
  ExecutableEnvironment:
    PLURALNAME: Environments
    SINGULARNAME: Environment
  FooterLinksHolder:
    PLURALNAME: 'Footer Links Holders'
    SINGULARNAME: 'Footer Links Holder'
  HomePage:
    DESCRIPTION: 'Entry to the site.'
    PLURALNAME: 'Home Pages'
    SINGULARNAME: 'Home Page'
  Language:
    PLURALNAME: Languages
    SINGULARNAME: Language
  Page:
    DESCRIPTION: 'Standard, base page.'
    PLURALNAME: Pages
    SINGULARNAME: Page
  ProductAdmin:
    MENUTITLE: Product
  ProductCategory:
    PLURALNAME: 'Product Categories'
    SINGULARNAME: 'Product Category'
  ProductGenerator:
    PLURALNAME: 'Product Generators'
    SINGULARNAME: 'Product Generator'
  ProductInstance:
    PLURALNAME: 'Product Instances'
    SINGULARNAME: 'Product Instance'
  ProfilePage:
    DESCRIPTION: 'Display editable user profile form.'
    PLURALNAME: 'Profile Pages'
    SINGULARNAME: 'Profile Page'
  Script:
    PLURALNAME: Scripts
    SINGULARNAME: Script
  Station:
    PLURALNAME: Stations
    SINGULARNAME: Station
  StationChain:
    PLURALNAME: 'Station Chains'
    SINGULARNAME: 'Station Chain'
